Subject: no VRAM?

From: Matthew Wilcox <[email-masked]>
Date: Thu, 24 Sep 1998 13:37:31 +0200

Am I correct in thinking that the console does not yet work on a RiscPC
without VRAM or on an A7000/A7000+?  I know this was the case a year
ago, but with the new console changes that have gone into late 2.1.x,
I was wondering if it was still true.

-- 
Matthew Wilcox <[email-masked]>
"I decry the current tendency to seek patents on algorithms.  There are
better ways to earn a living than to prevent other people from making use of
one's contributions to computer science."  -- Donald E. Knuth, TAoCP vol 3
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]